local entity = {}

entity.name = "AuroraDoesThingsForOthers/sladkori/SaveAndQuitController"
entity.depth = -199

entity.placements = {
    name = "SaveAndQuitController",
    data = {
    }
}

return entity